<?php
//about theme info
add_action( 'admin_menu', 'industrial_lite_gettingstarted' );
function industrial_lite_gettingstarted() {    	
	add_theme_page( esc_html__('About Industrial Lite', 'industrial-lite'), esc_html__('About Industrial Lite', 'industrial-lite'), 'edit_theme_options', 'industrial_lite_guide', 'industrial_lite_mostrar_guide');
}

// Add a Custom CSS file to WP Admin Area
function industrial_lite_admin_theme_style() {
   wp_enqueue_style('industrial-lite-custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getstarted/getstarted.css');
   wp_enqueue_script('industrial-lite-tabs', esc_url(get_template_directory_uri()) . '/inc/getstarted/js/tab.js');
   wp_enqueue_style( 'font-awesome-css', esc_url(get_template_directory_uri()).'/assets/css/fontawesome-all.css' );
}
add_action('admin_enqueue_scripts', 'industrial_lite_admin_theme_style');

//guidline for about theme
function industrial_lite_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'industrial-lite' );
?>

<div class="wrapper-info">
    <div class="col-left">
    	<h2><?php esc_html_e( 'Welcome to Industrial Lite Theme', 'industrial-lite' ); ?> <span class="version">Version: <?php echo esc_html($theme['Version']);?></span></h2>
    	<p><?php esc_html_e('All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields.','industrial-lite'); ?></p>
    </div>
    <div class="col-right">
    	<div class="logo">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstarted/images/final-logo.png" alt="" />
		</div>
		<div class="update-now">
			<h4><?php esc_html_e('Buy Industrial Lite at 20% Discount','industrial-lite'); ?></h4>
			<h4><?php esc_html_e('Use Coupon','industrial-lite'); ?> ( <span><?php esc_html_e('vwpro20','industrial-lite'); ?></span> ) </h4> 
			<div class="info-link">
				<a href="<?php echo esc_url( INDUSTRIAL_LITE_BUY_NOW ); ?>" target="_blank"> <?php esc_html_e( 'Upgrade to Pro', 'industrial-lite' ); ?></a>
			</div>
		</div>
    </div>

    <div class="tab-sec">
		<div class="tab">
			<button class="tablinks" onclick="industrial_lite_open_tab(event, 'lite_theme')"><?php esc_html_e( 'Setup With Customizer', 'industrial-lite' ); ?></button>	
			<button class="tablinks" onclick="industrial_lite_open_tab(event, 'block_pattern')"><?php esc_html_e( 'Setup With Block Pattern', 'industrial-lite' ); ?></button>
			<button class="tablinks" onclick="industrial_lite_open_tab(event, 'gutenberg_editor')"><?php esc_html_e( 'Setup With Gutunberg Block', 'industrial-lite' ); ?></button>
			<button class="tablinks" onclick="industrial_lite_open_tab(event, 'product_addons_editor')"><?php esc_html_e( 'Woocommerce Product Addons', 'industrial-lite' ); ?></button>
		  	<button class="tablinks" onclick="industrial_lite_open_tab(event, 'pro_theme')"><?php esc_html_e( 'Get Premium', 'industrial-lite' ); ?></button>
		  	<button class="tablinks" onclick="industrial_lite_open_tab(event, 'lite_pro')"><?php esc_html_e( 'Support', 'industrial-lite' ); ?></button>
		</div>

		<?php
			$industrial_lite_plugin_custom_css = '';
			if(class_exists('Ibtana_Visual_Editor_Menu_Class')){
				$industrial_lite_plugin_custom_css ='display: block';
			}
		?>
		<div id="lite_theme" class="tabcontent open">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
				$plugin_ins = Industrial_Lite_Plugin_Activation_Settings::get_instance();
				$industrial_lite_actions = $plugin_ins->recommended_actions;
				?>
				<div class="industrial-lite-recommended-plugins">
				    <div class="industrial-lite-action-list">
				        <?php if ($industrial_lite_actions): foreach ($industrial_lite_actions as $key => $industrial_lite_actionValue): ?>
				                <div class="industrial-lite-action" id="<?php echo esc_attr($industrial_lite_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($industrial_lite_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($industrial_lite_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($industrial_lite_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" get-start-tab-id="lite-theme-tab" href="javascript:void(0);"><?php esc_html_e('Skip','industrial-lite'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="lite-theme-tab" style="<?php echo esc_attr($industrial_lite_plugin_custom_css); ?>">
				<h3><?php esc_html_e( 'Lite Theme Information', 'industrial-lite' ); ?></h3>
				<hr class="h3hr">
			  	<p><?php esc_html_e('Industrial Lite is an industry driven theme and is a fit theme for any kind of industry. It is a good theme for factories, industries and manufacturing areas. In case of interest any type of business related to the industry and manufacturing, this theme is of immense suitability and it has some of the mesmerizing features like minimal ad elegance plus it is totally responsive with Bootstrap framework as well as multipurpose nature. It is also accompanied with the personalization as well as the customization options making it an apt choice for any kind of expansion in the manufacturing or heavy engineering business. Industrial like is a WP theme with the neat and clean looks and apart from that, it is categorised as a core professional theme that is good for not only big factories but small factories as well. It is good for Electronic Business, Power, Rail Business, Petroleum, Gas, Plants construction and manufacturing. Industrial containing all the necessary info sections where you can share the key points about your company or business and give your potential customers an idea of why you are the best in the market.','industrial-lite'); ?></p>
			  	<div class="col-left-inner">
			  		<h4><?php esc_html_e( 'Theme Documentation', 'industrial-lite' ); ?></h4>
					<p><?php esc_html_e( 'If you need any assistance regarding setting up and configuring the Theme, our documentation is there.', 'industrial-lite' ); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( INDUSTRIAL_LITE_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'industrial-lite' ); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Theme Customizer', 'industrial-lite'); ?></h4>
					<p> <?php esc_html_e('To begin customizing your website, start by clicking "Customize".', 'industrial-lite'); ?></p>
					<div class="info-link">
						<a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e('Customizing', 'industrial-lite'); ?></a>
					</div>
					<hr>				
					<h4><?php esc_html_e('Having Trouble, Need Support?', 'industrial-lite'); ?></h4>
					<p> <?php esc_html_e('Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme.', 'industrial-lite'); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( INDUSTRIAL_LITE_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Support Forum', 'industrial-lite'); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Reviews & Testimonials', 'industrial-lite'); ?></h4>
					<p> <?php esc_html_e('All the features and aspects of this WordPress Theme are phenomenal. I\'d recommend this theme to all.', 'industrial-lite'); ?>  </p>
					<div class="info-link">
						<a href="<?php echo esc_url( INDUSTRIAL_LITE_REVIEW ); ?>" target="_blank"><?php esc_html_e('Reviews', 'industrial-lite'); ?></a>
					</div>
			  		<div class="link-customizer">
						<h3><?php esc_html_e( 'Link to customizer', 'industrial-lite' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','industrial-lite'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-slides"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=industrial_lite_slidersettings') ); ?>" target="_blank"><?php esc_html_e('Slider Settings','industrial-lite'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-customizer"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=industrial_lite_global_typography') ); ?>" target="_blank"><?php esc_html_e('Typography','industrial-lite'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-editor-table"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=industrial_lite_services_section') ); ?>" target="_blank"><?php esc_html_e('Services Section','industrial-lite'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','industrial-lite'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','industrial-lite'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=industrial_lite_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','industrial-lite'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=industrial_lite_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','industrial-lite'); ?></a>
								</div> 
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=industrial_lite_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','industrial-lite'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=industrial_lite_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','industrial-lite'); ?></a>
								</div>
							</div>
						</div>
					</div>
			  	</div>
				<div class="col-right-inner">
					<h3 class="page-template"><?php esc_html_e('How to set up Home Page Template','industrial-lite'); ?></h3>
				  	<hr class="h3hr">
					<p><?php esc_html_e('Follow these instructions to setup Home page.','industrial-lite'); ?></p>
	                <ul>
	                  	<p><span class="strong"><?php esc_html_e('1. Create a new page :','industrial-lite'); ?></span><?php esc_html_e(' Go to ','industrial-lite'); ?>
					  	<b><?php esc_html_e(' Dashboard >> Pages >> Add New Page','industrial-lite'); ?></b></p>

	                  	<p><?php esc_html_e('Name it as "Home" then select the template "Custom Home Page".','industrial-lite'); ?></p>
	                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstarted/images/home-page-template.png" alt="" />
	                  	<p><span class="strong"><?php esc_html_e('2. Set the front page:','industrial-lite'); ?></span><?php esc_html_e(' Go to ','industrial-lite'); ?>
					  	<b><?php esc_html_e(' Settings >> Reading ','industrial-lite'); ?></b></p>
					  	<p><?php esc_html_e('Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page.','industrial-lite'); ?></p>
	                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstarted/images/set-front-page.png" alt="" />
	                  	<p><?php esc_html_e(' Once you are done with this, then follow the','industrial-lite'); ?> <a class="doc-links" href="https://www.vwthemesdemo.com/docs/free-vw-industrial-lite/" target="_blank"><?php esc_html_e('Documentation','industrial-lite'); ?></a></p>
	                </ul>
			  	</div>
			</div>
		</div>

		<div id="block_pattern" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = Industrial_Lite_Plugin_Activation_Settings::get_instance();
			$industrial_lite_actions = $plugin_ins->recommended_actions;
			?>
				<div class="industrial-lite-recommended-plugins">
				    <div class="industrial-lite-action-list">
				        <?php if ($industrial_lite_actions): foreach ($industrial_lite_actions as $key => $industrial_lite_actionValue): ?>
				                <div class="industrial-lite-action" id="<?php echo esc_attr($industrial_lite_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($industrial_lite_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($industrial_lite_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($industrial_lite_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" href="javascript:void(0);" get-start-tab-id="gutenberg-editor-tab"><?php esc_html_e('Skip','industrial-lite'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="gutenberg-editor-tab" style="<?php echo esc_attr($industrial_lite_plugin_custom_css); ?>">
				<div class="block-pattern-img">
				  	<h3><?php esc_html_e( 'Block Patterns', 'industrial-lite' ); ?></h3>
					<hr class="h3hr">
					<p><?php esc_html_e('Follow the below instructions to setup Home page with Block Patterns.','industrial-lite'); ?></p>
	              	<p><b><?php esc_html_e('Click on Below Add new page button >> Click on "+" Icon >> Click Pattern Tab >> Click on homepage sections >> Publish.','industrial-lite'); ?></span></b></p>
	              	<div class="industrial-lite-pattern-page">
				    	<a href="javascript:void(0)" class="vw-pattern-page-btn button-primary button"><?php esc_html_e('Add New Page','industrial-lite'); ?></a>
				    </div>
	              	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstarted/images/block-pattern.png" alt="" />
	            </div>

              	<div class="block-pattern-link-customizer">
						<h3><?php esc_html_e( 'Link to customizer', 'industrial-lite' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','industrial-lite'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-networking"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=industrial_lite_social_icon_settings') ); ?>" target="_blank"><?php esc_html_e('Social Icons','industrial-lite'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','industrial-lite'); ?></a>
								</div>
								
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=industrial_lite_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','industrial-lite'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=industrial_lite_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','industrial-lite'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=industrial_lite_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','industrial-lite'); ?></a>
								</div> 
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=industrial_lite_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','industrial-lite'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','industrial-lite'); ?></a>
								</div> 
							</div>
						</div>
				</div>					
	        </div>
		</div>
		
		<div id="gutenberg_editor" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = Industrial_Lite_Plugin_Activation_Settings::get_instance();
			$industrial_lite_actions = $plugin_ins->recommended_actions;
			?>
				<div class="industrial-lite-recommended-plugins">
				    <div class="industrial-lite-action-list">
				        <?php if ($industrial_lite_actions): foreach ($industrial_lite_actions as $key => $industrial_lite_actionValue): ?>
				                <div class="industrial-lite-action" id="<?php echo esc_attr($industrial_lite_actionValue['id']);?>">
			                        <div class="action-inner plugin-activation-redirect">
			                            <h3 class="action-title"><?php echo esc_html($industrial_lite_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($industrial_lite_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($industrial_lite_actionValue['link']); ?>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Gutunberg Blocks', 'industrial-lite' ); ?></h3>
				<hr class="h3hr">
				<div class="industrial-lite-pattern-page">
			    	<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-templates' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Ibtana Settings','industrial-lite'); ?></a>
			    </div>

			    <div class="link-customizer-with-guternberg-ibtana">
						<h3><?php esc_html_e( 'Link to customizer', 'industrial-lite' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','industrial-lite'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-networking"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=industrial_lite_social_icon_settings') ); ?>" target="_blank"><?php esc_html_e('Social Icons','industrial-lite'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','industrial-lite'); ?></a>
								</div>
								
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=industrial_lite_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','industrial-lite'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=industrial_lite_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','industrial-lite'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=industrial_lite_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','industrial-lite'); ?></a>
								</div> 
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=industrial_lite_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','industrial-lite'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','industrial-lite'); ?></a>
								</div> 
							</div>
						</div>
				</div>
			<?php } ?>
		</div>

		<div id="product_addons_editor" class="tabcontent product_woo_tab">
			<?php if(!is_plugin_active('ibtana-ecommerce-product-addons/plugin.php')){ 
				$plugin_ins = Industrial_Lite_Plugin_Activation_Woo_Products::get_instance();
				$industrial_lite_actions = $plugin_ins->recommended_actions;
				?>
				<div class="industrial-lite-recommended-plugins">
			    	<div class="industrial-lite-action-list">
                	<div class="industrial-lite-action" id="<?php echo esc_attr($industrial_lite_actions['id']);?>">
                     <div class="action-inner plugin-activation-redirect">
                        <h3 class="action-title"><?php echo esc_html($industrial_lite_actions['title']); ?></h3>
                        <div class="action-desc"><?php echo esc_html($industrial_lite_actions['desc']); ?>
                        </div>
                        <?php echo wp_kses_post($industrial_lite_actions['link']); ?>
                     </div>
                	</div>
			    	</div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Woocommerce Products Blocks', 'industrial-lite' ); ?></h3>
				<hr class="h3hr">
           	<div class="industrial-lite-pattern-page">
	    			<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-templates&woo=true' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Woocommerce Templates','industrial-lite'); ?></a>
	    		</div>
			<?php } ?>
		</div>

		<div id="pro_theme" class="tabcontent">
		  	<h3><?php esc_html_e( 'Premium Theme Information', 'industrial-lite' ); ?></h3>
			<hr class="h3hr">
		    <div class="col-left-pro">
		    	<p><?php esc_html_e('Industrial WordPress theme is a theme of premium order and is categorized as the manufacturing WordPress theme good for the factories as well as industries. It is armed with some special features like minimal, elegant, sophisticated, clean, retina ready, user-friendly apart from having CTA[ call to action] button as well as Bootstrap framework making it good for any kind of business related to manufacturing and industry. Industrial WordPress theme is professional with personalization options apart from being SEO friendly with the optimized codes. It has fast page load time as well as secure and clean code making it a perfect choice for Small Factory, Company, Electronic Business, Power, Rail Business, Petroleum, Gas, Plants construction, and manufacturing. Industrial comes with 3 different homepages with a unique design, containing all the necessary info sections where you can share the key points about your company or business and give your potential customers an idea of why you are the best in the market.','industrial-lite'); ?></p>
		    	<div class="pro-links">
			    	<a href="<?php echo esc_url( INDUSTRIAL_LITE_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'industrial-lite'); ?></a>
					<a href="<?php echo esc_url( INDUSTRIAL_LITE_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Buy Pro', 'industrial-lite'); ?></a>
					<a href="<?php echo esc_url( INDUSTRIAL_LITE_PRO_DOC ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'industrial-lite'); ?></a>
				</div>
		    </div>
		    <div class="col-right-pro">
		    	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstarted/images/responsive.png" alt="" />
		    </div>
		    <div class="featurebox">
			    <h3><?php esc_html_e( 'Theme Features', 'industrial-lite' ); ?></h3>
				<hr class="h3hr">
				<div class="table-image">
					<table class="tablebox">
						<thead>
							<tr>
								<th></th>
								<th><?php esc_html_e('Free Themes', 'industrial-lite'); ?></th>
								<th><?php esc_html_e('Premium Themes', 'industrial-lite'); ?></th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td><?php esc_html_e('Theme Customization', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Responsive Design', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Logo Upload', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Social Media Links', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Slider Settings', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Number of Slides', 'industrial-lite'); ?></td>
								<td class="table-img"><?php esc_html_e('4', 'industrial-lite'); ?></td>
								<td class="table-img"><?php esc_html_e('Unlimited', 'industrial-lite'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Template Pages', 'industrial-lite'); ?></td>
								<td class="table-img"><?php esc_html_e('3', 'industrial-lite'); ?></td>
								<td class="table-img"><?php esc_html_e('6', 'industrial-lite'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Home Page Template', 'industrial-lite'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'industrial-lite'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'industrial-lite'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Theme sections', 'industrial-lite'); ?></td>
								<td class="table-img"><?php esc_html_e('2', 'industrial-lite'); ?></td>
								<td class="table-img"><?php esc_html_e('14', 'industrial-lite'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Contact us Page Template', 'industrial-lite'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('1', 'industrial-lite'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Blog Templates & Layout', 'industrial-lite'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('3(Full width/Left/Right Sidebar)', 'industrial-lite'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Page Templates & Layout', 'industrial-lite'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('2(Left/Right Sidebar)', 'industrial-lite'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Color Pallete For Particular Sections', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Global Color Option', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Reordering', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Demo Importer', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Allow To Set Site Title, Tagline, Logo', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Enable Disable Options On All Sections, Logo', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Full Documentation', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Latest WordPress Compatibility', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Woo-Commerce Compatibility', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Support 3rd Party Plugins', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Secure and Optimized Code', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Exclusive Functionalities', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Enable / Disable', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Section Google Font Choices', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Gallery', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Simple & Mega Menu Option', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Support to add custom CSS / JS ', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Shortcodes', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Background, Colors, Header, Logo & Menu', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Premium Membership', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Budget Friendly Value', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Priority Error Fixing', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Feature Addition', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('All Access Theme Pass', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Seamless Customer Support', 'industrial-lite'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td></td>
								<td class="table-img"></td>
								<td class="update-link"><a href="<?php echo esc_url( INDUSTRIAL_LITE_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Upgrade to Pro', 'industrial-lite'); ?></a></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>

		<div id="lite_pro" class="tabcontent">
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-star-filled"></span><?php esc_html_e('Pro Version', 'industrial-lite'); ?></h4>
				<p> <?php esc_html_e('To gain access to extra theme options and more interesting features, upgrade to pro version.', 'industrial-lite'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( INDUSTRIAL_LITE_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Get Pro', 'industrial-lite'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-cart"></span><?php esc_html_e('Pre-purchase Queries', 'industrial-lite'); ?></h4>
				<p> <?php esc_html_e('If you have any pre-sale query, we are prepared to resolve it.', 'industrial-lite'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( INDUSTRIAL_LITE_CONTACT ); ?>" target="_blank"><?php esc_html_e('Question', 'industrial-lite'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">		  		
		  		<h4><span class="dashicons dashicons-admin-customizer"></span><?php esc_html_e('Child Theme', 'industrial-lite'); ?></h4>
				<p> <?php esc_html_e('For theme file customizations, make modifications in the child theme and not in the main theme file.', 'industrial-lite'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( INDUSTRIAL_LITE_CHILD_THEME ); ?>" target="_blank"><?php esc_html_e('About Child Theme', 'industrial-lite'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-admin-comments"></span><?php esc_html_e('Frequently Asked Questions', 'industrial-lite'); ?></h4>
				<p> <?php esc_html_e('We have gathered top most, frequently asked questions and answered them for your easy understanding. We will list down more as we get new challenging queries. Check back often.', 'industrial-lite'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( INDUSTRIAL_LITE_FAQ ); ?>" target="_blank"><?php esc_html_e('View FAQ','industrial-lite'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-sos"></span><?php esc_html_e('Support Queries', 'industrial-lite'); ?></h4>
				<p> <?php esc_html_e('If you have any queries after purchase, you can contact us. We are eveready to help you out.', 'industrial-lite'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( INDUSTRIAL_LITE_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Contact Us', 'industrial-lite'); ?></a>
				</div>
		  	</div>
		</div>
	</div>
</div>
<?php } ?>